{
  "name": "api",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "npm install && npm run migrate && npm run seed && npm run start:servers",
    "start:servers": "concurrently \"npm run start:web\" \"npm run start:api\"",
    "migrate": "npx knex migrate:latest",
    "seed": "npx knex seed:run",
    "start:web": "node web_server.js",
    "start:api": "node api_server.js"
  },
  "type": "commonjs",
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^1.8.3",
    "bcrypt": "^5.1.1",
    "body-parser": "^1.20.3",
    "cloudflare": "^4.2.0",
    "compression": "^1.8.0",
    "concurrently": "^9.1.2",
    "cors": "^2.8.5",
    "date-fns": "^4.1.0",
    "dotenv": "^16.4.7",
    "express": "^4.21.2",
    "express-handlebars": "^8.0.1",
    "handlebars": "^4.7.8",
    "helmet": "^8.1.0",
    "imap": "^0.8.19",
    "jsonwebtoken": "^9.0.2",
    "knex": "^3.1.0",
    "mailparser": "^3.7.2",
    "mysql2": "^3.13.0",
    "node-cron": "^3.0.3",
    "nodemailer": "^6.10.0",
    "objection": "^3.1.5",
    "swagger-jsdoc": "^6.2.8",
    "swagger-ui-express": "^5.0.1",
    "unix-crypt-td-js": "^1.1.4"
  },
  "devDependencies": {
    "eslint": "^9.22.0"
  }
}
